Bug 184379 - Kopete exits when open "Configure" dialog. Unable to resolve GL/GLX symbols
Kopete exits when open "Configure" dialog. Unable to resolve GL/GLX symbols
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdenetwork (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-08 06:26 EST by Baif
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-08 08:34:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Baif 2006-03-08 06:26:47 EST
Description of problem:  
Kopete exits when open "Configure" dialog.  
  
Version-Release number of selected component (if applicable):  
  
Kopete 0.11.1 Using KDE 3.5.1-22 RedHat  
  
How reproducible:  
  
Open "Configure" dialog.  
  
Steps to Reproduce:  
Man Menu--->Settings-->Configure  
    
Actual results:  
  
  
Expected results:  
  
  
Additional info:  
  
When start kopete on a console then open the "configure" dialog got:  
===================  
    [root@BaifPogo Desktop]# Unable to resolve GL/GLX symbols - please check  
your GL library installation.   
   
[root@BaifPogo Desktop]#  
===================  
[root@BaifPogo Desktop]# ldd /usr/bin/kopete   
        linux-gate.so.1 =>  (0x0037c000)   
        libkopete.so.1 => /usr/lib/libkopete.so.1 (0x07ea8000)   
        libkabc.so.1 => /usr/lib/libkabc.so.1 (0x00d04000)   
          libkutils.so.1 => /usr/lib/libkutils.so.1 (0x02fa2000)  
        libkio.so.4 => /usr/lib/libkio.so.4 (0x02bad000)  
        libkdeui.so.4 => /usr/lib/libkdeui.so.4 (0x02871000)  
        libkdecore.so.4 => /usr/lib/libkdecore.so.4 (0x005ea000)  
        libDCOP.so.4 => /usr/lib/libDCOP.so.4 (0x003b1000)  
        libkdefx.so.4 => /usr/lib/libkdefx.so.4 (0x00381000)  
        libqt-mt.so.3 => /usr/lib/qt-3.3/lib/libqt-mt.so.3 (0x02000000)  
        libstdc++.so.6 => /usr/lib/libstdc++.so.6 (0x00a11000)  
        libc.so.6 => /lib/i686/nosegneg/libc.so.6 (0x00111000)  
        libkhtml.so.4 => /usr/lib/libkhtml.so.4 (0x03010000)  
        libkwalletclient.so.1 => /usr/lib/libkwalletclient.so.1 (0x00405000)  
        libX11.so.6 => /usr/lib/libX11.so.6 (0x0023e000)  
        libXrender.so.1 => /usr/lib/libXrender.so.1 (0x0098f000)  
        libXss.so.1 => /usr/lib/libXss.so.1 (0x07ffb000)  
        libxslt.so.1 => /usr/lib/libxslt.so.1 (0x02f6c000)  
        libxml2.so.2 => /usr/lib/libxml2.so.2 (0x07ce0000)  
        libvcard.so.0 => /usr/lib/libvcard.so.0 (0x00476000)  
        libkresources.so.1 => /usr/lib/libkresources.so.1 (0x00419000)  
        libpthread.so.0 => /lib/i686/nosegneg/libpthread.so.0 (0x0087f000)  
        libkdesu.so.4 => /usr/lib/libkdesu.so.4 (0x003ec000)  
        libz.so.1 => /usr/lib/libz.so.1 (0x0033b000)  
        libfam.so.0 => /usr/lib/libfam.so.0 (0x07e0f000)  
        libacl.so.1 => /lib/libacl.so.1 (0x07e20000)  
        libattr.so.1 => /lib/libattr.so.1 (0x07e19000)  
        libgcc_s.so.1 => /lib/libgcc_s.so.1 (0x009df000)  
        libXext.so.6 => /usr/lib/libXext.so.6 (0x0086d000)  
        libm.so.6 => /lib/i686/nosegneg/libm.so.6 (0x0034e000)  
        libdl.so.2 => /lib/libdl.so.2 (0x00373000)  
        libart_lgpl_2.so.2 => /usr/lib/libart_lgpl_2.so.2 (0x00bd7000)  
        libidn.so.11 => /usr/lib/libidn.so.11 (0x00b00000)  
        libSM.so.6 => /usr/lib/libSM.so.6 (0x0099f000)  
        libICE.so.6 => /usr/lib/libICE.so.6 (0x009c3000)  
        libmng.so.1 => /usr/lib/libmng.so.1 (0x07c2c000)  
        libjpeg.so.62 => /usr/lib/libjpeg.so.62 (0x009ed000)  
        libpng12.so.0 => /usr/lib/libpng12.so.0 (0x00926000)  
        libXrandr.so.2 => /usr/lib/libXrandr.so.2 (0x009b1000)  
        libXcursor.so.1 => /usr/lib/libXcursor.so.1 (0x009b7000)  
        libXinerama.so.1 => /usr/lib/libXinerama.so.1 (0x0099a000)  
        libXft.so.2 => /usr/lib/libXft.so.2 (0x00588000)  
        libfreetype.so.6 => /usr/lib/libfreetype.so.6 (0x008b6000)  
        libfontconfig.so.1 => /usr/lib/libfontconfig.so.1 (0x00950000)  
        /lib/ld-linux.so.2 (0x005cf000)  
        libkjs.so.1 => /usr/lib/libkjs.so.1 (0x07e29000)  
        libkparts.so.2 => /usr/lib/libkparts.so.2 (0x00b32000)  
        libkdeprint.so.4 => /usr/lib/libkdeprint.so.4 (0x00c1f000)  
        libXau.so.6 => /usr/lib/libXau.so.6 (0x00377000)  
        libXdmcp.so.6 => /usr/lib/libXdmcp.so.6 (0x0043f000)  
        liblcms.so.1 => /usr/lib/liblcms.so.1 (0x0052a000)  
        libXfixes.so.3 => /usr/lib/libXfixes.so.3 (0x009aa000)  
        libexpat.so.0 => /lib/libexpat.so.0 (0x00893000)  
        libpcre.so.0 => /lib/libpcre.so.0
Comment 1 Baif 2006-03-08 06:28:07 EST
A section added to /etc/X11/xorg.conf 
 
    11 Section "Extensions"  
    12 Option "Composite" "Enable"  
    13 EndSection  
    14   
Comment 2 Ngo Than 2006-03-08 08:34:55 EST
it's not reproduceable with latest rawhide today. You should please use yum to
update latest rawhide on your system.

Note You need to log in before you can comment on or make changes to this bug.